@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@100&display=swap');

body {
  font-family: 'archivo';
  font-size: 1rem;
  background-color: #F8F9FA;
  /* margin: 0; */
  font-size: 1rem;
}

.container {
  background-color: #E5E5E5;
}

.header {
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
}


.title {
  color: #D89654;
  font-size: 0.75rem;
  letter-spacing: 3px

}

.subtitle {
  font-size: 1.5rem;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

}

/* .flex-container  {
  margin: 1rem;
} */

.img1 {
  position: relative;
  width: 30%;
  margin-bottom: 1rem;
  margin-right: 1rem;
  display: inline-block;
}

.img1 img {
  width: 100%;
}

/* p {
  background-image: url(../img/button.png);
  background-repeat: no-repeat;
  background-position: right;

} */

.img1 .text {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  background-color: #fff;
  padding: 0.5rem;
  border-radius: 0.25rem;
  color: #212529;
  /* background-image: url(../img/button.png);
  background-repeat: no-repeat;
  background-position: right; */

}

.text {
  display: flex;
  align-items: center;
}

.text img {
  width: 1.5rem;
  height: 1.5rem;
  margin-left: 1rem;
}

@media (max-width: 576px) {
  .img1 {
    width: 80%;
  }

  /* .header{
    padding-left: 2rem ;
  }  */
}


 @media (min-width:577px) and (max-width:800px) {
  .img1 {
    width: 40%;
  }
 }

 @media (min-width:341px)  {
  .header {
    padding-left: 1.5rem;
  }
} 

  @media (min-width:371px)  {
  .header {
    padding-left: 2rem;
  }
} 

@media (min-width: 451px)  {
  .header {
    padding-left: 2.5rem;
  }
} 

@media (min-width: 601px) and (max-width:700px){
  .header {
    padding-left: 3rem;
  }
} 

@media (min-width: 700px)  {
  .header {
    padding-left: 1rem;
  }
} 

@media (min-width: 930px)  {
  .header {
    padding-left: 1.5rem;
  }
} 

@media (min-width: 1100px)  {
  .header {
    padding-left: 2rem;
  }
}  